@charset "utf-8";
/* CSS Document */

/*** Featured Slider ***/


#featured{
	width:740px;
	position:relative;
	height: 320px;
	padding: 0;
	overflow:hidden;
	margin-bottom: 0;
	
}

/*** Navigation Tabs ***/

#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left: 480px;
	list-style:none;
	padding:0; margin:0;
	width: 260px;
	margin-top: 0;
	z-index: 10;
	background: url(../img/freccia_home_trasp_off.png);
}

#featured ul.ui-tabs-nav li{
	padding:0; 
	font-size:12px;
}
#featured ul.ui-tabs-nav li span{
    font-size:11px; 
	font-family:Arial, Verdana, Geneva, sans-serif;
	line-height:18px;
	text-shadow:1px 1px 1px #000;
}

#featured .ui-tabs-panel{
	width:490px;
	height:320px;
	position:relative;
    overflow:hidden;
}
#featured .ui-tabs-hide{
	display:none;
}

#featured li.ui-tabs-nav-item a{/*On Hover Style*/
	display:block;
	height: 70px;
	line-height:14px;
	outline:none;
	text-decoration:none;
	padding: 5px 1px 5px 15px;
	color: #333;
	font-weight: bold;
}

/*** Thumbs ***/

#featured ul.ui-tabs-nav li img{
	float:left; 
	margin-right: 5px;
	width: 93px;
	height: 70px;
	border: 0;
}
#featured .ui-tabs-selected { background: url(../img/freccia_home_trasp.png); }
/*** Other ***/

#featured .ui-tabs-panel .info{
	position:absolute;
	left:0;
	/* top:208px; */
	bottom: 0;
	height:72px; 
	width: 480px;
	background: url('images/transparent-bg-dark.png');
	color: #ccc;
	padding:0 5px;
}
#featured .info h2{
	font-size:16px;
	font-family:"Arial", Gadget, sans-serif;
	padding:5px 0 0 0; 
	margin:0;
	overflow:hidden;
	color: #e5a800;
}
#featured .info h2 a {	color: #e5a800; }
#featured .info p{
	margin:0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	
}
#featured .info a{
	text-decoration:none;
}
#featured .info a:hover{
	text-decoration:underline;
}

/*** featured post ***/
#featured_post{
	width:594px;
	position:relative;
	height:250px;
	padding:10px;
	overflow:hidden;
	overflow:hidden;

}

#featured_post embed, #featured_post object, #featured_post iframe{
	width:590px;
	height:250px;
}

#featured_post div.inside{
	width:590px; height:250px; float:left; position:relative;
}

#featured_post div.desc{
	height:74px; width:581px; position:absolute; background: url('images/transparent-bg-dark.png'); margin-top:168px; float:left;
	padding:5px; left:0;
}

#featured_post div.desc h1, #featured_post div.desc h1 a{
	font-size:23px;
	text-shadow:1px 1px 1px #000;
	color:#fff;
	text-decoration:none;
}

#featured_post div.desc h1 a:hover{
	color:#e8e8e8;
}

#featured_post div.desc p{
	margin:0;
	padding:0;
	color:#e6e6e6;
	text-shadow:1px 1px #000;
}

#featured_post img{
	float:left;
}
